Bug 917152 - (CVE-2014-9653) VUL-1: CVE-2014-9653 file: malformed elf file causes access to uninitialized memory
(CVE-2014-9653)
VUL-1: CVE-2014-9653 file: malformed elf file causes access to uninitialized ...
Status: RESOLVED FIXED
Classification: Novell Products
Product: SUSE Security Incidents
Classification: Novell Products
Component: Incidents
unspecified
Other Other
: P4 - Low : Minor
: ---
Assigned To: Dr. Werner Fink
Security Team bot
https://smash.suse.de/issue/113566/
CVSSv2:NVD:CVE-2014-9653:7.5:(AV:N/AC...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-02-10 16:42 UTC by Johannes Segitz
Modified: 2019-03-25 15:52 UTC (History)
3 users (show)

See Also:
Found By: Security Response Team
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Swamp Workflow Management 2015-02-10 23:00:53 UTC
bugbot adjusting priority
Comment 2 Bernhard Wiedemann 2015-02-18 15:00:25 UTC
This is an autogenerated message for OBS integration:
This bug (917152) was mentioned in
https://build.opensuse.org/request/show/286645 13.1 / file
https://build.opensuse.org/request/show/286646 13.2 / file
Comment 8 Swamp Workflow Management 2017-11-22 20:12:32 UTC
SUSE-SU-2017:3048-1: An update that solves 5 vulnerabilities and has three fixes is now available.

Category: security (moderate)
Bug References: 1009966,1063269,910252,910253,913650,913651,917152,996511
CVE References: CVE-2014-8116,CVE-2014-8117,CVE-2014-9620,CVE-2014-9621,CVE-2014-9653
Sources used:
SUSE Linux Enterprise Software Development Kit 12-SP3 (src):    file-5.22-10.3.1, python-magic-5.22-10.3.1
SUSE Linux Enterprise Software Development Kit 12-SP2 (src):    file-5.22-10.3.1, python-magic-5.22-10.3.1
SUSE Linux Enterprise Server for Raspberry Pi 12-SP2 (src):    file-5.22-10.3.1
SUSE Linux Enterprise Server 12-SP3 (src):    file-5.22-10.3.1
SUSE Linux Enterprise Server 12-SP2 (src):    file-5.22-10.3.1
SUSE Linux Enterprise Desktop 12-SP3 (src):    file-5.22-10.3.1
SUSE Linux Enterprise Desktop 12-SP2 (src):    file-5.22-10.3.1
SUSE Container as a Service Platform ALL (src):    file-5.22-10.3.1
OpenStack Cloud Magnum Orchestration 7 (src):    file-5.22-10.3.1
Comment 9 Swamp Workflow Management 2017-11-23 23:08:50 UTC
openSUSE-SU-2017:3067-1: An update that solves 5 vulnerabilities and has three fixes is now available.

Category: security (moderate)
Bug References: 1009966,1063269,910252,910253,913650,913651,917152,996511
CVE References: CVE-2014-8116,CVE-2014-8117,CVE-2014-9620,CVE-2014-9621,CVE-2014-9653
Sources used:
openSUSE Leap 42.3 (src):    file-5.22-10.1, python-magic-5.22-10.1
openSUSE Leap 42.2 (src):    file-5.22-7.3.1, python-magic-5.22-7.3.1
Comment 10 Dr. Werner Fink 2017-11-30 08:19:09 UTC
(In reply to Swamp Workflow Management from comment #9)
> openSUSE-SU-2017:3067-1: An update that solves 5 vulnerabilities and has
> three fixes is now available.
> 
> Category: security (moderate)
> Bug References: 1009966,1063269,910252,910253,913650,913651,917152,996511
> CVE References:
> CVE-2014-8116,CVE-2014-8117,CVE-2014-9620,CVE-2014-9621,CVE-2014-9653
> Sources used:
> openSUSE Leap 42.3 (src):    file-5.22-10.1, python-magic-5.22-10.1
> openSUSE Leap 42.2 (src):    file-5.22-7.3.1, python-magic-5.22-7.3.1